{
    "Duration": 4,
    "StatusEffectIcon": "UI/StatusEffects/Golem_Wild_Clap_Enamored.png",
	"ApplicationEffects": {
		"EntityBottomTint": "#da72ff",
		"ScreenEffect": "ScreenEffects/Enamored.png",
		"Particles": [{
				"SystemId": "Stunned",
				"TargetEntityPart": "Entity",
				"TargetNodeName": "Head"
			}
		],
		"EntityTopTint": "#da72ff",

		"AbilityEffects": {
			"Disabled": [
				"Primary",
				"Secondary",
				"Ability1",
				"Ability3"
			]
		}
	}
}
